Subject: RFC 4966 on Reasons to Move the Network Address Translator - Protocol Translator (NAT-PT) to Historic Status

From: [email-masked]
Date: Wed, 25 Jul 2007 09:01:59 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4966

        Title:      Reasons to Move the Network 

                    Address Translator - Protocol Translator (NAT-PT) 

                    to Historic Status 

        Author:     C. Aoun, E. Davies

        Status:     Informational

        Date:       July 2007

        Mailbox:    [email-masked], 

                    [email-masked]

        Pages:      25

        Characters: 60284

        Obsoletes:  RFC2766

        See-Also:   

        I-D Tag:    draft-ietf-v6ops-natpt-to-historic-00.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4966.txt

This document discusses issues with the specific form of IPv6-IPv4

protocol translation mechanism implemented by the Network Address

Translator - Protocol Translator (NAT-PT) defined in RFC 2766.  These

issues are sufficiently serious that recommending RFC 2766 as a

general purpose transition mechanism is no longer desirable, and this

document recommends that the IETF should reclassify RFC 2766 from

Proposed Standard to Historic status.  This memo provides information 

for the Internet community.

This document is a product of the IPv6 Operations

Working Group of the IETF.

INFORMATIONAL: This memo provides information for the Internet community. 

It does not specify an Internet standard of any kind. Distribution

of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce